EDIT - feature request #7171

feature request # 7070 (Closed): Registration workingset support for sections

TaxonNameEditor: mode which only allows adding nomenclatory references which are sub

references of the current one
01/11/2018 04:53 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 4.13

Severity: normal

Description

The TaxonNameEditor needs to offer the option to add a section as nomenclatural reference which has the base citation of the

registration workingset as in-reference

Associated revisions

Revision 21c1abac - 01/12/2018 12:02 PM - Andreas Kohlbecker

ref #7171 TaxonNameEditor nomenclaturalReferenceSectionEditingOnly mode

History

#1 - 01/12/2018 12:06 PM - Andreas Kohlbecker
- Status changed from New to Closed

- % Done changed from 0 to 100

04/10/2024

1/1



http://www.tcpdf.org

